@charset "UTF-8";
/* CSS Document */

body, html	
{ 	width:100%; height:100%;
	background-color:#131313; margin:0; padding:0;
	font-family: "Courier New", monospace;
	background-position: center;}
	
	
/*---MAIN LAYOUT---*/

#bottle
{
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 90%;
}

#menu	{ 
	width:100%;
	min-height:50px;
	position:absolute; 
	bottom:0; 
	text-align:center;}

	
/*---TYPE---*/

A:link	{	text-decoration:none; color:#fff; }
A:visited	{	color:#fff;}
A:active	{	color:#fff;}
A:hover	{	color:#777; text-decoration:none;}


#menu P {font-size:15px; line-height:20px; letter-spacing:5px; color:#fff; text-transform:uppercase;}



@media only screen and (max-width: 800px) {

   #menu P { font-size: 15px; line-height:20px; color:#fff;}
   .slash{
         display: none;
      }

}